Сегодня:
Новости форекс брокеров

Поддержка MetaTrader 4 ниже 940-го билда будет прекращена 1 июля 2016 года

  •  
20-июн, 2016, 13:34  •   ExpertForex_support  •   0  •   634
0
Alpari Сообщаем вам, что с 1 июля 2016 года будет прекращена поддержка клиентских терминалов MetaTrader 4 ниже 940-го билда.
Читать далее...



Поделитесь с друзьями полезной информацией. И они Вам скажут спасибо :)

Комментариев: 0

Комментарии отсутствуют!

Вы можете стать первым комментатором этой статьи

Информация Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.